/* ================================
    CSS STYLES voor Colson Europe B.V.
    ================================
*/
/* PAGE BACKGROUND */
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	background-attachment : fixed;
	background-repeat : no-repeat;
	background-position : center;
	padding-right: 0px;
	padding-left: 0px;
	font-size: small;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

TBODY
{
	font-size: 12px;

}

a {
	color: #000000;
	text-decoration: none;
}

h1 {
	font-size: large;
}

h2 {
	margin-bottom: 0;
	margin-top: 1em;
	font-size: small;
}

/* Home */


form {
	margin-bottom : 0px;
	margin-top : 0px;
}

.home_head_10pt
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10pt;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}


.home_head_5pt
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 5pt;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.home_head_1pt
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 2pt;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.home_head_wh
{
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 11pt;
	font-style: normal;
	font-variant: normal;
	font-weight: bolder;
}

.home_head_bl
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11pt;
	font-style: normal;
	font-variant: normal;
	font-weight: bolder;
}

.menu_top_wh
{
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 9pt;
	font-style: normal;
	font-variant: normal;
	font-weight: bolder;
}

.menu_top_bl
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 9pt;
	font-style: normal;
	font-variant: normal;
	font-weight: bolder;
}

.menu_left_wh
{
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 11pt;
	font-style: normal;
	font-variant: normal;
	font-weight: bolder;
}

.menu_left_bl
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11pt;
	font-style: normal;
	font-variant: normal;
	font-weight: bolder;
}

.nounderline {
	text-decoration: none;
}

.topmenu {
	color: #ffffff;
	text-decoration: none;
}

.pin {
	background-color: red;
}
